View Issue Details

IDProjectCategoryView StatusLast Update
0003371SUMoRefactoringpublic2016-11-06 11:12
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.2.3 
Target Version4.3Fixed in Version4.3 
Summary0003371: "Adobe Reader 11" should be distinct from "Adobe Reader DC15"
Description"Adobe Reader 11" should be distinct from "Adobe Reader DC15"

Acrobat XI and Acrobat XV are two different products.
Tagsacrobat, adobe

Relationships

related to 0002913 resolvedKyle_Katarn "Adobe Acrobat DC" to be merged with "Adobe Acrobat" (+ Reader) 
related to 0002458 resolvedKyle_Katarn reader_sl identified as Adobe Acrobat instead of Adobe Reader 
related to 0004120 resolvedKyle_Katarn SUMo shall distinguish Adobe XI from DC 

Activities

Kyle_Katarn

2015-12-16 20:42

administrator  

Sans titre.jpg (27,187 bytes)
Sans titre.jpg (27,187 bytes)

Issue History

Date Modified Username Field Change
2015-12-16 20:42 Kyle_Katarn New Issue
2015-12-16 20:42 Kyle_Katarn Status new => assigned
2015-12-16 20:42 Kyle_Katarn Assigned To => Kyle_Katarn
2015-12-16 20:42 Kyle_Katarn File Added: Sans titre.jpg
2015-12-16 20:42 Kyle_Katarn Tag Attached: adobe
2015-12-16 20:42 Kyle_Katarn Tag Attached: acrobat
2015-12-16 20:42 Kyle_Katarn Relationship added related to 0002913
2015-12-16 20:43 Kyle_Katarn Relationship added related to 0002458
2015-12-22 15:31 Kyle_Katarn Target Version 4.3.x => 4.2.6
2015-12-28 11:57 Kyle_Katarn Target Version 4.2.6 => 4.2.7
2016-01-07 21:11 Kyle_Katarn Target Version 4.2.7 => 4.3
2016-01-17 11:57 Kyle_Katarn Status assigned => resolved
2016-01-17 11:57 Kyle_Katarn Fixed in Version => 4.3
2016-01-17 11:57 Kyle_Katarn Resolution open => fixed
2016-11-06 11:12 Kyle_Katarn Relationship added related to 0004120